.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:1.945705px;}
.h1{height:577.874324px;}
.h0{height:582.424679px;}
.w2{width:954.043918px;}
.w1{width:955.989623px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.945705px;}
@media print{
.y0{bottom:2.000000pt;}
.h1{height:594.000000pt;}
.h0{height:598.677333pt;}
.w2{width:980.666667pt;}
.w1{width:982.666667pt;}
.w0{width:982.677333pt;}
.x0{left:0.000000pt;}
.x1{left:2.000000pt;}
}
